Subject: LispScript

From: Richard Tobin <[email-masked]>
Date: Sat, 28 Nov 87 15:46:09 EST

A recent message to this list mentioned LispScript, which appears to be
a lisp-to-postscript translator.  The message said
> ... the LispScript program isn't available generally ...
What does this mean?  Is it available at a price, or what?  Postscript
is such a revolting language that this sounds like a very useful program.
Perhaps the original poster could tell us about it?

Richard Tobin,                         JANET: [email-masked]
AI Applications Institute,             ARPA:  [email-masked]
Edinburgh University.                  UUCP:  ...!ukc!ed.ac.uk!R.Tobin